U++ - Feature #128
When documenting function/method, t++ should insert a space after the last parameter (before '.")
10/14/2011 10:47 AM - Miroslav Fidler
Description

History

#1 - 11/04/2011 10:31 AM - Miroslav Fidler
- Priority changed from Normal to Immediate

#2 - 11/04/2011 11:40 AM - Miroslav Fidler
- Status changed from New to Approved
